---
name: Loryn Bortins
locality:
country: Remote
role: <a href="content/job-families/product/product-manager.md">Senior Product Manager</a>,
  Switchboard
reports_to: fzimmer
picture: lorynbortins.jpg
pronouns: she/her
pronunciation: lor-rhen (sounds just like "lauren")
twitter:
linkedin: lbortins
gitlab: lbortins
departments:
- Product Management
specialty: Switchboard
expertise:
story: Loryn has a passion for solving product problems in complex spaces. She loves
  getting to deep dive into customer and user contexts - especially those she has
  little first hand experience with. In the course of her career (so far) this includes
  learning a lot about tax compliance and how fiber optic networks get built. Outside
  of work Loryn is a runner (both of trails and after her two small children) and
  a coffee nerd.

